{
  "name": "horizontes",
  "version": "1.0.0",
  "description": "",
  "keywords": [],
  "author": "",
  "license": "MIT",
  "main": "index.js",
  "scripts": {
    "build": "npx eleventy",
    "dev": "npx eleventy --serve",
    "watch": "npx eleventy --watch",
    "debug": "DEBUG=* npx eleventy"
  },
  "devDependencies": {
    "@11ty/eleventy": "^0.9.0",
    "@mightyplow/eleventy-plugin-cache-buster": "^1.1.3",
    "luxon": "^1.19.2",
    "markdown-it": "^10.0.0",
    "markdown-it-anchor": "^5.2.4"
  },
  "dependencies": {
    "clean-css": "^4.2.1",
    "html-minifier": "^4.0.0",
    "uglify-es": "^3.3.9"
  }
}
